<?xml version="1.0" encoding="UTF-8" standalone="yes"?>

<Screamer target="Screamer Radio" version="French Language File">
  <Log>
      <Message>
         <Connecting type="string">Connexion à %s</Connecting>
         <ConnectionLost type="string">Connexion perdue..</ConnectionLost>
         <DlPlaylist type="string">Récupération de la liste de lecture, %s</DlPlaylist>
         <EOS type="string">Extrémité du flux de données atteinte..</EOS>
         <Playing type="string">Lecture</Playing>
         <Started type="string">%s Démarré</Started>
         <Stopped type="string">Stoppé..</Stopped>
      </Message>
  </Log>
  <Main>
    <Buttons>
      <MuteOff type="string">Mu&amp;et</MuteOff>
      <MuteOn type="string">Sonor&amp;e</MuteOn>
      <Next type="string">&gt;</Next>
      <Play type="string">J&amp;ouer</Play>
      <Prev type="string">&lt;</Prev>
      <RecOff type="string">E&amp;nr.</RecOff>
      <RecOn type="string">!E&amp;NR.</RecOn>
      <Stop type="string">St&amp;opper</Stop>
    </Buttons>
    <ClipboardMenu>
      <CopyTo type="string">&amp;Copier vers le presse-papiers</CopyTo>
      <IMString type="string">&amp;Chaîne Messenger</IMString>
      <PlayFromClipboard type="string">&amp;Jouer depuis le presse-papiers</PlayFromClipboard>
      <Playlist type="string">Liste de &amp;lecture</Playlist>      
      <RadiostationTitle type="string">&amp;Titre de la station de radio</RadiostationTitle>
      <RadiostationURL type="string">&amp;URL de la station de radio</RadiostationURL>
      <SourceURL type="string">URL de la &amp;source </SourceURL>
      <TrackTitle type="string">Titre du mo&amp;rceau</TrackTitle>
    </ClipboardMenu>
    <FileMenu>
      <EditConfig type="string">Modifier la &amp;configuration</EditConfig>
      <EditFavorites type="string">Modifi&amp;er les favoris</EditFavorites>
      <Exit type="string">&amp;Quitter</Exit>
      <History type="string">&amp;Historique</History>
      <HistoryEmpty type="string">Pas d'historique</HistoryEmpty>
      <OpenURL type="string">&amp;Ouvrir une URL</OpenURL>
      <ReloadConfig type="string">&amp;Recharger la configuration</ReloadConfig>
      <ReloadFavorites type="string">Recharger les &amp;favoris</ReloadFavorites>
      <ReloadPresets type="string">Recharger les &amp;prédéfinis</ReloadPresets>
      <UpdatePresets type="string">Mettre à jo&amp;ur les prédéfinis maintenant</UpdatePresets>
    </FileMenu>
    <HelpMenu>
      <About type="string">&amp;A propos de Screamer Radio</About>
      <RestoreTrayIcon type="string">&amp;Restaurer l'icône de la barre de tâches</RestoreTrayIcon>
    </HelpMenu>
    <Message>
         <ConnectionFailure type="string">Echec de la connexion</ConnectionFailure>
         <NoSources type="string">Aucune source disponible.&#13;&#10;Veuillez sélectionner une station de radio à jouer depuis les prédéfinis ou les favoris.</NoSources>
         <PresetsFailed type="string">Les prédéfinis n'ont pas pu être mis à jour depuis le serveur, veuillez réessayer plus tard.</PresetsFailed>
         <PresetsOk type="string">Prédéfinis mis à jour avec succès depuis le serveur !</PresetsOk>
         <RecordingFailure type="string">Malheureusement une erreur s'est produite en tentant d'enregistrer. L'enregistrement est désactivé.</RecordingFailure>
         <ScreamerError type="string">Screamer Radio : erreur</ScreamerError>
         <ScreamerWarning type="string">Screamer Radio : avertissement</ScreamerWarning>
    </Message>
    <RecordingMenu>
      <BeginRecording type="string">&amp;Commencer l'enregistrement</BeginRecording>
      <CannotRecordWMA type="string">Erreur, impossible de débuter l'enregistrement..</CannotRecordWMA>
      <ModeSingleSong type="string">Mode chanson &amp;seule</ModeSingleSong>
      <OpenFolder type="string">&amp;Ouvrir le dossier d'enregistrement</OpenFolder>
      <StopRecording type="string">Arrêter l'en&amp;registrement</StopRecording>
    </RecordingMenu>
    <SettingsMenu>
      <AlwaysOnTop type="string">Toujours &amp;au-dessus</AlwaysOnTop>
      <Compressor type="string">&amp;Compresseur (volume auto)</Compressor>
      <Effects type="string">&amp;Effets</Effects>
      <Language type="string">&amp;Langue</Language>      
      <Preferences type="string">&amp;Préférences</Preferences>
      <ReverseStereo type="string">Stéréo inve&amp;rsée</ReverseStereo>
      <StereoSeparation type="string">&amp;Séparation stéréo</StereoSeparation>
    </SettingsMenu>
    <Status>
      <Aborting type="string">Abandon..</Aborting>
      <Buffering type="string">Mise en mémoire..</Buffering>
      <Connecting type="string">Connexion..</Connecting>
      <Downloading type="string">Téléchargement..</Downloading>
      <Idling type="string">En attente..</Idling>
      <Playing type="string">Lecture..</Playing>
      <Recording type="string">Enregistrement..</Recording>
    </Status>
    <Text>
      <AbortingConnect type="string">Abandon de la connexion</AbortingConnect>
      <Connecting type="string">Connexion</Connecting>
      <HideWindow type="string">Cacher la &amp;fenêtre</HideWindow>
      <InfoBox type="string">Information</InfoBox>
      <NoTitle type="string">Sans titre</NoTitle>
      <NotPlaying type="string">Pas de lecture</NotPlaying>
      <ParseErrorFavorites type="string">Erreur en analysant les favoris</ParseErrorFavorites>
      <ParseErrorPresets type="string">Erreur en analysant les prédéfinis</ParseErrorPresets>
      <PlayBox type="string">Reproduction</PlayBox>
      <RecoverWindow type="string">Réc&amp;upérer la fenêtre</RecoverWindow>
      <ShowWindow type="string">Affic&amp;her la fenêtre</ShowWindow>
      <UnknownType type="string">Type de flux inconnu</UnknownType>
    </Text>
    <TopMenu>
      <Clipboard type="string">Pre&amp;sse-papiers</Clipboard>
      <Favorites type="string">Fa&amp;voris</Favorites>
      <File type="string">&amp;Fichier</File>
      <Help type="string">&amp;Aide</Help>
      <Presets type="string">P&amp;rédéfinis</Presets>
      <Recording type="string">&amp;Enregistrement</Recording>
      <Settings type="string">&amp;Param.</Settings>
      <Window type="string">Fe&amp;nêtre</Window>
    </TopMenu>
    <WindowMenu>
      <LogWindow type="string">&amp;Journal</LogWindow>
    </WindowMenu>
  </Main>
    <Player>
      <Error>
         <AllFailed type="string">Toutes les sources ont échoué, abandon !</AllFailed>
         <Connect type="string">Erreur de connexion : %s</Connect>
         <Critical type="string">Erreur critique, abandon : %s</Critical>
         <InitError type="string">Erreur critique ! Impossible d'initialiser BASS, assurez-vous que bass.dll existe..</InitError>
         <NoSource type="string">Aucune source dans la liste, abandon !</NoSource>
         <PlaylistFailed type="string">Impossible de récupérer la liste de lecture..</PlaylistFailed>
      </Error>
      <Message>
         <Reconnecting type="string">Tentative de reconnexion..</Reconnecting>
         <WaitRestart type="string">Reconnexion en partant de zéro dans %d secondes..</WaitRestart>
         <WaitRetry type="string">Nouvel essai dans %d secondes..</WaitRetry>
      </Message>
  </Player>
</Screamer>
